<?php
namespace Zeedhi\Framework\ORM\Platform;


class PostgreSQLPlatform extends \Doctrine\DBAL\Platforms\PostgreSQL100Platform
{
    /**
     * {@inheritDoc}
     */
    public function getDateFormatString() {
        return 'd/m/Y H:i:s';
    }

    /**
     * {@inheritDoc}
     */
    public function getDateTimeFormatString() {
        return 'd/m/Y H:i:s';
    }
}
